Commit eb89925d authored by Franco Springveldt's avatar Franco Springveldt

ENHANCEMENT update PHP version constraint to >=5.6

parent 74779b75
......@@ -5,7 +5,7 @@
"license": "BSD-3-Clause",
"keywords": ["silverstripe", "cwp"],
"require": {
"php": ">=5.3.2",
"php": ">=5.6",
"cwp/cwp": "1.5.x-dev",
"cwp/cwp-core": "1.5.x-dev",
"silverstripe/cms": "3.5.x-dev",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment